View Issue Details

IDProjectCategoryView StatusLast Update
0005388GNUnetGNSpublic2019-02-28 11:17
ReporterChristian GrothoffAssigned Toschanzen 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.11.0Fixed in Version0.11.0 
Summary0005388: gnunet-gns-proxy breaks sureveys.bfh.ch
DescriptionAccessing the survey via the proxy destroys the usual interaction. Clearly the proxy breaks "something" (some request, pipelining, whatever).

Grothoff should setup a test-survey and we should use it to figure out what disruptive bug is left in gnunet-gns-proxy.
TagsNo tags attached.

Activities

Christian Grothoff

2018-07-03 17:16

manager   ~0013133

Test survey now active at
https://surveys.bfh.ch/index.php/193382?lang=en

dvn

2019-01-28 04:32

developer   ~0013486

May I ask for an update on the current status of this issue?

schanzen

2019-02-01 10:51

developer   ~0013550

Fixed in b43c187dc0085edb9ea98fc251cb3b3e5f479c62.

Christian Grothoff

2019-02-09 15:41

manager   ~0013631

I can confirm this is working now.

Issue History

Date Modified Username Field Change
2018-07-03 17:14 Christian Grothoff New Issue
2018-07-03 17:14 Christian Grothoff Status new => assigned
2018-07-03 17:14 Christian Grothoff Assigned To => Christian Grothoff
2018-07-03 17:16 Christian Grothoff Note Added: 0013133
2018-07-03 17:16 Christian Grothoff Assigned To Christian Grothoff => schanzen
2019-01-24 14:17 Christian Grothoff Target Version => 0.11.0
2019-01-28 04:32 dvn Note Added: 0013486
2019-02-01 10:51 schanzen Status assigned => feedback
2019-02-01 10:51 schanzen Note Added: 0013550
2019-02-04 21:01 schanzen Assigned To schanzen => Christian Grothoff
2019-02-09 15:41 Christian Grothoff Assigned To Christian Grothoff => schanzen
2019-02-09 15:41 Christian Grothoff Status feedback => assigned
2019-02-09 15:41 Christian Grothoff Resolution open => fixed
2019-02-09 15:41 Christian Grothoff Fixed in Version => 0.11.0
2019-02-09 15:41 Christian Grothoff Note Added: 0013631
2019-02-09 15:53 Christian Grothoff Status assigned => resolved
2019-02-28 11:17 Christian Grothoff Status resolved => closed